Re: [SPIP Zone] [Spip-zone-commit] r117771 - _plugins_/zippeur/trunk

2019-09-08 Par sujet Eric Lupinacci
Ok. ++ Eric Le dim. 8 sept. 2019 à 11:12, Maïeul Rouquette a écrit : > Tu as parfaitement raison sur le fond. > Simplement j'éais un peu pressé par le temps. > Le dimanche 08 septembre 2019 à 11:09 +0200, Eric Lupinacci a écrit : > > Hello, > > > > Je rebondis sur ce commit à propos de

Re: [SPIP Zone] [Spip-zone-commit] r117714 -_plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x

2019-09-08 Par sujet Franck
Yop  Bon alors avec un peu de retard, j’ai même demander à eric sur l’irc car tu me faisais avoir un doute même si ton cas aurait été unique sur la zone  Bref, juste pour dire que non faut mettre les mêmes bornes de compatibilité dans paquet et plugin.xml car il s’agit du même plug !

Re: [SPIP Zone] [Spip-zone-commit] r117771 - _plugins_/zippeur/trunk

2019-09-08 Par sujet Eric Lupinacci
Hello, Je rebondis sur ce commit à propos de l'utilisation de l'API SQL. La correction est l'ajout d'une quote manquante (en vert foncé autour de $extension" : $enbase = sql_fetsel('id_zip,fichiers,date_modif','spip_zippeur',"`nom`='$nom' and `extension`='$extension'"); Je trouve que cette

Re: [SPIP Zone] [Spip-zone-commit] r117771 - _plugins_/zippeur/trunk

2019-09-08 Par sujet Maïeul Rouquette
Tu as parfaitement raison sur le fond. Simplement j'éais un peu pressé par le temps. Le dimanche 08 septembre 2019 à 11:09 +0200, Eric Lupinacci a écrit : > Hello, > > Je rebondis sur ce commit à propos de l'utilisation de l'API SQL. > La correction est l'ajout d'une quote manquante (en vert

[SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet dd
Il y a des messages d'erreur lorsque l'on veut mettre à jour le plugin Agenda 3.32.0 - stable vers la version dispo 3.32.1 : Impossible d’activer le plugin ../plugins/auto/agenda/v3.32.1 Utilise le plugin FULLTEXT en version ≥ 1.0.0. Utilise le plugin CORBEILLE en version ≥

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet Franck
Hello  Tu peux donner ta version de spip et de php stp ? -Message d'origine- De : dd Envoyé : dimanche 8 septembre 2019 15:47 À : spip-zone@rezo.net Objet : [SPIP Zone] erreur MAJ plugin Agenda 3.32.1 Il y a des messages d'erreur lorsque l'on veut mettre à jour le plugin Agenda

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet dd
Le 08/09/2019 à 16:23, Franck a écrit : Hello  Tu peux donner ta version de spip et de php stp ? -Message d'origine- De : dd Envoyé : dimanche 8 septembre 2019 15:47 À : spip-zone@rezo.net Objet : [SPIP Zone] erreur MAJ plugin Agenda 3.32.1 Il y a des messages d'erreur lorsque l'on

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet Franck
Arf comme ça, j'ai pas d'idée, je pensais à une trop grande version de php, ou même une trop vielle version de spip. Mais c'est pas ça. J'ai fait une vérification des dépendances et cela me semble bon, elles sont toutes compatible spip 3.2 Donc, comme ça, j'ai pas trop d'idée... et si tu vide le

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet Pierre KUHN
Mettre à jour les autres plugin avant déjà. Le dim. 8 sept. 2019 à 17:14, Franck a écrit : > Arf comme ça, j'ai pas d'idée, je pensais à une trop grande version de > php, ou même une trop vielle version de spip. Mais c'est pas ça. > J'ai fait une vérification des dépendances et cela me semble

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet dd
Le 08/09/2019 à 17:19, Pierre KUHN a écrit : Mettre à jour les autres plugin avant déjà. Il n'y a pas de plugin FULLTEXT ni CORBEILLE installés sur ce site. spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet Franck
Sinon, il y a quoi d'autres comme plugins sur le site ? Possible qu'il y a une incompatibilité entre deux plugs aussi... Sinon, fullcalendar_facile necessite: - Agenda qui lui-même necessite: -Mini Calendrier - organiseur Donc à voir en commençant par mettre à jour mini calendrier,

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet Jean-Christophe Villeneuve
De mémoire pour un cas similaire, j'avais supprimé le dépôt, vidé le cache puis remis le dépot JC Le 08/09/2019 à 18:40, Franck a écrit : Sinon, il y a quoi d'autres comme plugins sur le site ? Possible qu'il y a une incompatibilité entre deux plugs aussi... Sinon, fullcalendar_facile

Re: [SPIP Zone] erreur MAJ plugin Agenda 3.32.1

2019-09-08 Par sujet dd
Le 08/09/2019 à 16:23, Franck a écrit : Hello  Tu peux donner ta version de spip et de php stp ? -Message d'origine- De : dd Envoyé : dimanche 8 septembre 2019 15:47 À : spip-zone@rezo.net Objet : [SPIP Zone] erreur MAJ plugin Agenda 3.32.1 Il y a des messages d'erreur lorsque l'on